ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Matthew Sinclair <Matthew.Sincl...@macquarie.com.au>
Subject RE: Cannot use classic compiler, as it is not available
Date Thu, 21 Dec 2000 22:04:40 GMT
Stefan,

> Ok one reason of this problem could be that 
> tools.jar is missing in the classpath ...

Almost as soon as I sent that message I stumbled across 
both the mailing list and the solution. I was missing
tools.jar from my path. I actually had tools.jar in my
path previously, but it was blown away by another install
that was done on my machine.

I also read a comment that putting tools.jar in the 
jre/lib/ext directory will work as well, but I haven't
tried that technique as yet.

Thanks again.

M@

Mime
View raw message